<?php
/* @var $this AlbumImageController */
/* @var $model AlbumImage */

$this->breadcrumbs=array(
	'Album Images'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Album Image', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Album Image</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>